/* Class = "NSButtonCell"; title = "Done"; ObjectID = "133"; */
"133.title" = "Fine";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "239"; */
"239.title" = "Etichetta";

/* Class = "NSButtonCell"; title = "View in Contacts"; ObjectID = "254"; */
"254.title" = "Visualizza nei Contatti";